/* -- custom css for file gallery (copy).html -- */

/* -- link back -- */
#o-31790 {
	color: rgb(208, 57, 43);
}

/* -- title -- */
#title-o-81104 {
	left: -12px;
}

/* -- link webshare bg-transparent -- */
#obj-3778 {
	color: rgb(208, 57, 43);
}

/* -- block custom-block p-0 text-center m-0 -- */
#obj-3392 {
	z-index: 999;
	 position: absolute;
	 left: 80px;
	 right: 90px;
	 border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid m-1 -- */
#obj-3393 {
	z-index: 999;
	 position: sticky;
	 display: inline-block;
	 height: 32px;
}

/* -- collection-item-image -- */
#obj-wukvbf985 {
	background-image:url('../../img/38601.jpg');
}

/* -- collection-item-image -- */
#obj-vsxpmu704 {
	background-image:url('../../img/23580.png');
}

/* -- collection-item-image -- */
#obj-cbqovt666 {
	background-image:url('../../img/22384.png');
}

/* -- collection-item-image -- */
#obj-imgyvg417 {
	background-image:url('../../img/92996.png');
}

/* -- collection-item-image -- */
#obj-krdvhk184 {
	background-image:url('../../img/78312.png');
}

/* -- collection-item-image -- */
#obj-pctggx935 {
	background-image:url('../../img/28507.png');
}

/* -- collection-item-image -- */
#obj-zkgbdh285 {
	background-image:url('../../img/31312.jpg');
}

/* -- collection-item-image -- */
#obj-ouyxjq153 {
	background-image:url('../../img/91863.png');
}

/* -- collection-item-image -- */
#obj-uxizbs193 {
	background-image:url('../../img/82105.jpg');
}

/* -- collection-item-image -- */
#obj-fqqdan871 {
	background-image:url('../../img/18551.jpg');
}

/* -- collection-item-image -- */
#obj-uamufi136 {
	background-image:url('../../img/44152.jpg');
}

/* -- collection-item-image -- */
#obj-3592 {
	background-image:url('../../img/24455.png');
}

/* -- collection-item-image -- */
#obj-cmkvco977 {
	background-image:url('../../img/28244.png');
}

/* -- collection-item-image -- */
#obj-3553 {
	background-image:url('../../img/38355.png');
}

/* -- collection-item-image -- */
#obj-3586 {
	background-image:url('../../img/34304.png');
}

/* -- collection-item-image -- */
#obj-dubbqr427 {
	background-image:url('../../img/76786.png');
}

/* -- collection-item-image -- */
#obj-awwuvj725 {
	background-image:url('../../img/25219.png');
}

/* -- collection-item-image -- */
#obj-3559 {
	background-image:url('../../img/22286.png');
}

/* -- collection-item-image -- */
#obj-pjrrvh326 {
	background-image:url('../../img/93295.jpg');
}

/* -- collection-item-image -- */
#obj-3595 {
	background-image:url('../../img/23188.png');
}

/* -- collection-item-image -- */
#obj-3556 {
	background-image:url('../../img/51612.jpg');
}

